IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('EST_NF_ENT_IT_AUDIT') AND NAME = 'CD_TRIB')
begin 
ALTER TABLE dbo.EST_NF_ENT_IT_AUDIT ADD
	CD_TRIB int NULL
ALTER TABLE dbo.EST_NF_ENT_IT_AUDIT ADD CONSTRAINT
	DF_EST_NF_ENT_IT_AUDIT_CD_TRIB DEFAULT 0 FOR CD_TRIB
end